#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: language-javascript
version: 0.5.14.2
id: language-javascript-0.5.14.2-9bad3c02aa66b3440106e9612d80eb69
key: langu_3ebWFSCi04D0wmZy9tGx76
license: BSD3
copyright: (c) 2010-2015 Alan Zimmerman, 2015 Erik de Castro Lopo
maintainer: Erik de Castro Lopo <erikd@mega-nerd.com>
homepage: http://github.com/erikd/language-javascript
synopsis: Parser for JavaScript
description:
    Parses Javascript into an Abstract Syntax Tree (AST).  Initially intended as frontend to hjsmin.
    .
    Note: Version 0.5.0 breaks compatibility with prior versions, the AST has been reworked to allow
    round trip processing of JavaScript.
category: Language
author: Alan Zimmerman
exposed: True
exposed-modules:
    Language.JavaScript.Parser Language.JavaScript.Parser.Parser
    Language.JavaScript.Parser.Lexer
    Language.JavaScript.Parser.Grammar5 Language.JavaScript.Parser.AST
    Language.JavaScript.Pretty.Printer
    Language.JavaScript.Parser.SrcLocation
hidden-modules: Language.JavaScript.Parser.LexerUtils
                Language.JavaScript.Parser.ParseError
                Language.JavaScript.Parser.ParserMonad
                Language.JavaScript.Parser.StringEscape
                Language.JavaScript.Parser.Token
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/language-javascript-0.5.14.2
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/language-javascript-0.5.14.2
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/language-javascript-0.5.14.2
hs-libraries: HSlanguage-javascript-0.5.14.2-3ebWFSCi04D0wmZy9tGx76
include-dirs: /usr/local/include
depends:
    array-0.5.1.0-aabf9daaf6d89a89ffdaf632a0eb259e
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    blaze-builder-0.4.0.1-4d35cab24f4ca6367ae34ab88a0bfe29
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    mtl-2.2.1-6281cd9698784dbc328cef3b013b905d
    utf8-string-1-808b55f632256f9400e0886437e2f12c
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/language-javascript-0.5.14.2/html/language-javascript.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/language-javascript-0.5.14.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
